body{
	background-color:#333333;
	font-family: arial;
	margin: 0px;
	background-image: url('images/table/background1.jpg');
	background-repeat: no-repeat;
	background-attachment: fixed;
}

.TableNoRepeatX {
	background-repeat: repeat-x;
}
.TableNoRepeatY {
	background-repeat: repeat-y;
}
.TableNoRepeat {
	background-repeat: no-repeat;
}
 h1 { 
  border-bottom:2px dotted #CCCCCC; 
  color:#FFCC00;  
  font-size:140%;  
  letter-spacing:-2px; 
  line-height:0.8em; 
  margin:5px; 
  padding:10px 5px 0px; 
  word-spacing:1px;
  text-transform:lowercase; 
  }
 h2 { 
  color:#FFCC00;  
  font-size:140%;  
  letter-spacing:-2px; 
  line-height:0.8em; 
  margin:5px; 
  padding:10px 25px 0px; 
  word-spacing:1px;
  text-transform:lowercase; 
  }
.Links {
    color:#FFCC00; 
	font-weight:bold;
	letter-spacing:-2px;
	word-spacing:5px;
	text-transform:lowercase;
}
.Links  A:link {color: #FFCC00;}
.Links  A:visited {color: #FF9900;}
.Links  A:active { text-decoration:none; padding:0px 5px 0px;#}
.Links  A:hover {color: #FFFFFF; background: #FFCC00;}
.Links  A { text-decoration:none; padding:0px 5px 0px;}

.Bars {
    color: #FFFFFF;
	background: #FFCC00
	font-size:12pt;
	font-weight:bold;
	letter-spacing:-2px;
	word-spacing:5px;
	text-transform:lowercase;
	padding:0px 5px 0px;
}
.Copyright {
    color: #CCCCCC;
	font-size: 10pt;
	font-family: arial;
}
.Copyright  A:link {color: #FFCC00;}
.Copyright  A:hover {color: #FFFFFF;}
.Copyright  A { text-decoration:none;}